@charset "UTF-8";
/* CSS Document */

/*--全体--*/
* {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img {
	border:0;
}
body {
	background-image: url("../images/header/bg.jpg"), url("../images/footer/footer_bg.jpg");
	background-repeat: no-repeat,no-repeat; 
	background-position: top center,bottom center;  
}
a {
	text-decoration: none;
}
a:hover {
	opacity: 0.8;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity100)";
}
.clear {
	clear:both;
}

/*--全体--*/
#wrap {
	margin: 0 auto  0;
	padding: 0 10px 0;
	width: 1000px;
	border-top-left-radius: 10px;
	position:relative;
}
.red {
	color:#FF0000;
}
.red a {
	color:#FF0000;
}
.red a:link {
	color:#FF0000;
}
.red a:visited {
	color:#FF0000;
}
.red a:hover {
	color:#FF0000;
	text-decoration: underline;
}
.red a:active {
	color:#FF0000;
}
.font_bold {
	font-weight: bold;
}
.pc_none {
	display:none;
}
.mgb_30 {
	margin-bottom: 30px;
}
.line_through {
	text-decoration: line-through;
}
#font_16{
	font-size:16px;
}
#font_17{
	font-size:17px;
}
/*--ヘッダー--*/
#header {
	background-image:url(../images/header/tag.gif);
	background-repeat: no-repeat; 
	margin-bottom:10px;
	display:block;
}
.sp_header,.sp_global {
	display:none;
}
#header p {
	float:left;
	padding-left:50px;
	line-height:35px;
	color:#FFFFFF;
}
#header h1 {
	text-align: center;
	margin:10px 0 10px 0;
}
.header_list li {
	float:right;
	list-style:none;
	margin-left:30px;
	line-height:50px;
	width:85px;
	text-align:center;
	color:#006cff;
	background-image: url(../images/header/cloud.gif);
	background-repeat: no-repeat; 
}
.header_list li a:link {
	color:#006cff;
}
.header_list li a:visited {
	color:#006cff;
}
.header_list li a:hover {
	color:#006cff;
}
.header_list li a:active {
	color:#006cff;
}
.global {
	overflow:hidden;
	clear:both;
}
.global li {
	float:left;
	list-style-type:none;
	margin-right:17px;
}

/*--サイドメニュー--*/
#sidebar {
	float:left;
	width:240px;
}
.floor_guide {
	width:240px;
	overflow:hidden;
	clear:both;
	margin-bottom:10px;
}
.floor_guide_inner {
	float:left;
}
.floor_guide_inner h3 {
	text-align:center;
	width:120px;
	height:24px;
}
.arearea_1 {
	width:110px;
	list-style-type:none;
	background-image:url(../images/side/arearea1_backimg.jpg);
	background-repeat:repeat-y;
	padding:5px;
}
.arearea_1 li {
	margin-bottom:4.65px;
	background-color:#FFF4e7;
	padding: 3.9px;
}
.arearea_1 li img {
    vertical-align: middle;
    width: 25%;
    height: auto;
}
.arearea_1 li img + img {
    width: 75%;
}
.arearea_1 li:first-child img:first-child {
    margin-right: -4px;
}
.arearea_1 li:last-child {
	margin-bottom:0;
}
.arearea_2 {
	width:110px;
	list-style-type:none;
	background-image:url(../images/side/arearea2_backimg.jpg);
	background-repeat:repeat-y;
	padding:5px;
}
.arearea_2 li {
	margin-bottom:5px;
	background-color:#FFF4e7;
	padding: 4px;
}
.arearea_2 li img {
    vertical-align: middle;
    width: 25%;
    height: auto;
}
.arearea_2 li img + img {
    width: 75%;
}
.arearea_2 li:last-child {
	margin-bottom:0;
}
.side_bn p {
	margin-bottom:10px;
}
.side_bn p:first-child {
	margin-bottom:5px;
}

.ramen_side_bn {
 background-color: #ffdfc5;
 border: 1px solid #cfc1bb;
 border-radius: 10px;
 padding: 10px;	
}
.ramen_side_bn_inner {
 background-color: #ede6dd;
 border: 1px solid #cfc1bb;
 padding: 10px;
 border-radius: 10px;	
}
.ramen_side_bn h3 {
 text-align:center;
 margin-bottom:0.5em;
}
.ramen_side_bn h3 img {
 width:80%;
 height:auto;	
}
.ramen_side_bn ul li{
 list-style:none;
 text-align:center;	
 margin-bottom:0.5em;
}

.ramen_side_bn ul li img {
 width:100%;
 max-width:100%;
 height:auto;	
}

/*--フッター--*/
#footer {
	margin:0 margin 0;
}
.gototop {
	position: absolute;
	bottom: 186px;
	right:17px;

}

.footer_a {
	overflow:hidden;
	clear:both;
	margin-top:200px;
	margin-bottom:10px;
}
.footer_a li {
	float:left;
	list-style-type:none;
	font-size:12px;
	margin-right:10px;
}
.footer_a li:before{
    content: "▶" ;
}
.footer_a li a {
	color: #000;
}
.footer_a li a:link {
	color: #000;
}
.footer_a li a:visited {
	color: #000;
}
.footer_a li a:hover {
	color: #000;
	text-decoration: underline;
}
.footer_a li a:active {
	color: #000;
}
.footer_b1 {
	overflow:hidden;
	display:flex;
	flex-flow: wrap;
    /*justify-content: space-around;*/
    justify-content: center;
	width: fit-content;
	margin:0 auto 5px;
	/*background:#fff;*/
	line-height:1.0;
}
.footer_b1 li{
	list-style-type:none;
	/*margin-right:7px;*/
}
.footer_b1 li:last-child {
	margin-right:0px;
}
.footer_b2 {
	overflow:hidden;
	display:flex;
	flex-flow: wrap;
    /*justify-content: space-around;*/
    justify-content: center;
	width: fit-content;
	margin: 0 auto 1em;
	/*background:#fff;*/
	line-height:1.0;
}
.footer_b2 li{
	list-style-type: none;
	/*margin-right: 7px;*/
}
.footer_b2 li:last-child {
	margin-right:0px;
}
#footer_c p {
	text-align: center;
	background-color:#FF0004;
	color:#FFF;
	font-size:12px;
	padding:3px 0;
}

/*--ページ内容--*/
#contents {
	float:left;
	margin-right:20px;
	width:720px;
}
#contents p {
	text-align:center;
}

/*--トップページ--*/
.flickSlider {
    margin: 0 0 20px;
    text-align: left;
    display: none;
	overflow: hidden;
	clear: both;
}
.flickView {
	float: left;
}
.flickSlider .flickView ul li , .flickView {
	width: 540px !important;
}
.flickSlider .flickView {
    width: 100%;
    text-align: left;
    position: relative;
    overflow: hidden;
}
.flickSlider .flickView ul {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
    overflow: hidden;
}
.flickSlider .flickView ul li {
    width: 100%;
    float: left;
    display: inline;
    overflow: hidden;
}
.flickSlider .flickView ul li img {
    width: 100%;
}
.flickSlider .flickThumb {
    width: 100%;
    overflow: hidden;
	margin-top: 10px;
	padding-top: 10px;
}
.flickSlider .flickThumb ul {
    width: 110%;
}
.flickSlider .flickThumb ul li {
    float: left;
    cursor: pointer;
    display: inline;
}
.flickSlider .flickThumb ul li img {
    width: 100%;
}
.flickSlider .flickThumb ul li.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
.flickSlider .btnPrev,
.flickSlider .btnNext {
    top: 0;
    width: 5%;
    height: 100%;
    position: absolute;
    cursor: pointer;
}
.flickSlider .btnPrev {
    left: 0;
    background: url(../images/flick_btnPrev.png) no-repeat center center;
	background-size: 15px auto;
}
 
.flickSlider .btnNext {
    right: 0;
    background: url(../images/flick_btnNext.png) no-repeat center center;
	background-size: 15px auto;
}
.flickSlider .flickView ul:after, .flickSlider .flickThumb ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.flickSlider .flickView ul,
.flickSlider .flickThumb ul {
    display: inline-block;
    overflow: hidden;
}
#index_top_ramen {
	float: right;
	width: 170px;
	height: 250px;
	margin: 0;
	position: relative;
}
#index_top_ramen ul , #index_top_ramen li {
	list-style: none;
}
#index_top_ramen img {
	position: absolute;
	left: 0;
	top: 0;
}

.index_ramen ul li{
	/*float:left;*/
	list-style-type:none;
	margin-right:10px;
	margin-bottom:10px;
}
.index_ramen ul li:nth-child(n+11) {
	margin-bottom:0;
}
.index_ramen ul {
	overflow: hidden;
	/*clear: both;*/
	background-color: #ede6dd;
	border: 1px solid #cfc1bb;
	padding: 10px;
	border-radius: 10px;
	display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.index_ramen ul li:nth-child(2),.index_ramen ul li:nth-child(6),.index_ramen ul li:nth-child(10),.index_ramen ul li:last-child {
	margin-right:0;
}
.index_ramen {
	background-color: #ffdfc5;
	padding: 10px;
}
/*--20160404追加--*/
.index_ramen_blank {
	width:457px;
	height:72px;
}
.index_news_list {
	float: right;
	text-align: right;
	font-size: 12px;
	padding: 9px 10px 0 0;
	color: #7F4400;
}
.index_news_list a {
	color: #7F4400;
}
.index_news_list a:link {
	color: #7F4400;
}
.index_news_list a:visited {
	color: #7F4400;
}
.index_news_list a:hover {
	color: #7F4400;
	text-decoration: underline;
}
.index_news_list a:active {
	color: #7F4400;
}
.index_eventnews {
	background-color: #ffdfc5;
	border: 1px solid #cfc1bb;
	border-radius: 10px;
	margin-bottom:20px;
	padding:10px;
}
.eventnews_title {
	background-image:url("../images/title_backimg.jpg");
	background-repeat:repeat-x;
	border: 1px solid #cfc1bb;
	border-radius: 10px;
	margin-bottom:10px;
	position:relative;
}
.eventnews_title_menu {
	text-align:left !important;
	padding-left:70px;
	font-size:24px;
	color:#FF8200;
}
/*--トップイベント5つのとき--*/
.eventnews_contents {
	background-color:#FFF;
	border-radius: 10px;
	overflow:hidden;
	clear:both;
}
.eventnews_contents a {
	color: #000;
}
.eventnews_contents a:link {
	color: #000;
}
.eventnews_contents a:visited {
	color: #000;
}
.eventnews_contents a:hover {
	color: #000;
	text-decoration: underline;
}
.eventnews_contents a:active {
	color: #000;
}
.eventnews_newlist {
	border-right:1px solid #ccc;
	list-style-type:none;
	overflow:hidden;
	clear:both;
	padding:0;
}
.eventnews_newlist_pickup {
	border-right:1px solid #ccc;
	list-style-type:none;
	float: left;
	padding:0;
	width: 50%;
	height: 400px;
	padding: 10px;
}
.eventnews_pickup p {
	text-align:left !important;
}
.eventnews_pickup_day {
}
.index_pickup {
	background-color: #ff0000;
	color: #fff;
	padding: 0 5px;
	border-radius: 10px;
	margin-left:10px;
}
.eventnews_pickup_title {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding-bottom: 3px;
}
.eventnews_pickup_text {
	line-height: 1.2em;
	padding-top: 5px;
}
.eventnews_newlist_normal {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	list-style-type:none;
	float: left;
	width: 20.5%;
	height: 200px;
	padding: 10px 10px 0;
}
.eventnews_newlist_normal:nth-child(3) , .eventnews_newlist_normal:nth-child(5) {
	border-right:0px;
}
.eventnews_newlist_normal:nth-child(4) , .eventnews_newlist_normal:nth-child(5) {
	border-bottom:0px;
}
.eventnews_normal p {
	text-align:left !important;
}
.eventnews_normal_day {
}
.eventnews_normal_title {
}
/*--トップイベント3つのとき--*/
.eventnews_contents_num3 {
	background-color:#FFF;
	border-radius: 10px;
	overflow:hidden;
	clear:both;
}
.eventnews_contents_num3 a {
	color: #000;
}
.eventnews_contents_num3 a:link {
	color: #000;
}
.eventnews_contents_num3 a:visited {
	color: #000;
}
.eventnews_contents_num3 a:hover {
	color: #000;
	text-decoration: underline;
}
.eventnews_contents_num3 a:active {
	color: #000;
}
.eventnews_contents_num3 ul {
	overflow: hidden;
	clear: both;
	padding: 10px;
}
.eventnews_newlist_num3_pickup {
	border-right:1px solid #ccc;
	list-style-type:none;
	float: left;
	width: 31.3%;
/*	height: 280px; 20161024*/
	padding-right: 10px;
}
.eventnews_newlist_num3_normal {
	border-right:1px solid #ccc;
	list-style-type:none;
	float: left;
	width: 31.25%;
/*	height: 280px; 20161024*/
	padding: 0 10px;
}
.eventnews_newlist_num3_normal:last-child {
	padding-right: 0px;
	border-right: 0px;
}

/*--トップイベント2つのとき--*/
.eventnews_contents_num2 {
	background-color:#FFF;
	border-radius: 10px;
	overflow:hidden;
	clear:both;
}
.eventnews_contents_num2 .eventnews_left {
	overflow:hidden;
	height:172px;
	margin-bottom:0.25em;	
}
.eventnews_contents_num2 .eventnews_left img {
	width:100%;
	height:auto;
}
.eventnews_contents_num2 a {
	color: #000;
}
.eventnews_contents_num2 a:link {
	color: #000;
}
.eventnews_contents_num2 a:visited {
	color: #000;
}
.eventnews_contents_num2 a:hover {
	color: #000;
	text-decoration: underline;
}
.eventnews_contents_num2 a:active {
	color: #000;
}
.eventnews_contents_num2 ul {
	overflow: hidden;
	clear: both;
	padding: 10px;
}
.eventnews_newlist_num2_pickup {
	border-right:1px solid #ccc;
	list-style-type:none;
	float: left;
	width: 50%;
	box-sizing:border-box;
	padding-right: 10px;
}
.eventnews_newlist_num2_normal {
	border-right:1px solid #ccc;
	list-style-type:none;
	float: left;
	width: 50%;
	padding: 0 10px;
	box-sizing:border-box;
}
.eventnews_newlist_num2_normal:last-child {
	padding-right: 0px;
	border-right: 0px;
}

.index_shopnews {
	background-color: #ffdfc5;
	border: 1px solid #cfc1bb;
	border-radius: 10px;
	margin-bottom:20px;
	padding:10px;
}
.shopnews_title {
	background-image:url("../images/title_backimg.jpg");
	background-repeat:repeat-x;
	border: 1px solid #cfc1bb;
	border-radius: 10px;
	margin-bottom:10px;
	position:relative;
}
.shopnews_title_menu {
	text-align:left !important;
	padding-left:70px;
	font-size:24px;
	color:#FF8200;
}
.megahon {
	position: absolute;
	top: -20px;
	padding-left:10px;
}
.shopnews_contents {
	background-color:#FFF;
	border-radius: 10px;
	overflow:hidden;
	clear:both;
}
.slider li {
	margin-left:10px;
	margin-right: 30px;
}
.shopnews_contents ul {
	padding: 0 10px;
	list-style-type: none;
}
.shopnews_newlist {
	border-bottom:2px solid #FF0000;
	list-style-type:none;
	overflow:hidden;
	clear:both;
	padding:10px 0;
}
.shopnews_newlist:last-child {
	border-bottom:0px;
}
.shopnews_newlist a {
	color:#FF0000;
}
.shopnews_newlist a:link {
	color:#FF0000;
}
.shopnews_newlist a:visited {
	color:#FF0000;
}
.shopnews_newlist a:hover {
	color:#FF0000;
	text-decoration: underline;
}
.shopnews_newlist a:active {
	color:#FF0000;
}
.shopnews_left {
	float:left;
	margin-right: 10px;
}
.shopnews_right p {
	text-align:left !important;
}

.indent {
	padding-left: 1em;
	text-indent: -1em;
}
.kome {
    position: relative;
    left: 2em;
    color: crimson;
    margin-left: -2em;
    padding-left: 1em;
    padding-right: 2em;
}
.mb1em {margin-bottom: 1em;}

/*--アクセスページ--*/
.dotted {
	border:1px dotted;
	margin-bottom:5px;
}
.jr {
	margin-bottom:30px;
}
.jr p {
	margin-bottom:5px;
}
.rail {
	margin-bottom:30px;
}
.rail p {
	margin-bottom:5px;
}
.drive {
	margin-bottom:30px;
}
.drive p {
	margin-bottom:5px;
}

/*--インフォメーションページ--*/
.information p {
	text-align:left !important;
}
.press {
	margin-bottom:30px;
}
.contact {
	margin-bottom:30px;
}
.pamphlet {
	margin-bottom:30px;
}
/* 20161018追記 */
p.attention {
  font-size: 20px;
  color: #FB0307;
}

/*--貸しスペースページ--*/
.space_box {
	overflow:hidden;
	clear:both;
	margin-bottom:30px;
}
.space_box .left {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
.space_box .left p {
	margin-bottom:10px;
}
.space_box .left p:last-child {
	margin-bottom:0;
}
.right p {text-align:left !important;
}
.explain {margin-bottom:30px;
}
.explain p {text-align:left !important;
}
.space_box  h4 {
	border-bottom: solid 5px #0000ff;
	margin-bottom:10px;
}
h2 {
	margin-bottom:10px;
}
.explain  h4 {
	color: #F00;
	font-size: 14px;
	font-weight: bold;
	margin:10px 0 0;
}

/*--語源ページ--*/
.arearea_box {
	overflow:hidden;
	clear:both;
	margin-bottom:30px;
}
.arearea_box  h4 {
	border-bottom: solid 5px #0000ff;
	margin-bottom:10px;
}
.arearea_box p {text-align:left !important;
}
.arearea_box th {
	text-align:left;
	vertical-align:top;
}
.arearea_box td,.arearea_box th {
	padding:10px;
}

/*--グローイングライブページ--*/
.growing {
	margin-bottom:30px;
}
.growing p {
	text-align:left !important;
}
.growing  h4 {
	border-bottom: solid 2px #0000ff;
	margin:10px 0;
}

/*--イベントページ--*/
.event  h4 {
	border-bottom: solid 3px #0000ff;
	margin-bottom:10px;
}
.event p {
	text-align:left !important;
	margin-bottom:50px;
}
.event .news_img p {
  margin-bottom: 30px;
}
.eventnews_ul {
	padding:0 10px;
	margin-bottom:15px;
}
.eventnews p {
	text-align:left !important;
	padding-left:10px;
}
.eventnews_list {
	overflow:hidden;
	clear:both;
	padding:10px 0;
	margin:0 auto ;
	list-style-type:none;
	width:700px;
	border-bottom:2px dashed #D9C983;
}
.eventnews_list:last-child {
	margin:0 auto ;
}
.eventnews_img {
	float:left;
	margin-right:10px;
}
.eventnews_list h4 {
	color:#FF0000;
	font-size:14px;
	border-bottom:solid 1px #E6E6E6;
	margin-bottom:2px;	
	margin-left:10px;
}
.eventnews_list h4 a {
	color:#FF0000;
}
.eventnews_list h4 a:link {
	color:#FF0000;
}
.eventnews_list h4 a:visited {
	color:#FF0000;
}
.eventnews_list h4 a:hover {
	color:#FF0000;
	text-decoration: underline;
}
.eventnews_list h4 a:active {
	color:#FF0000;
}
.eventnews_word {
	text-align:left !important;
}
.event_campaign_img a img {
	margin-top: -5px;
}
.event_campaign_img img:last-child {
	margin-top: -5px;
}
.event_idolfesta_list {
	overflow: hidden;
}
.event_idolfesta_list li {
	list-style: none;
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 10px;
}
.event_idolfesta_list li:nth-child(even) {
	margin-right: 0;
}
.event_idolfesta_list li img {
	width: 100%;
	height: auto;
}
#contents #event_caution>p{
	text-align: left;
}
.event_caution_ul {
	list-style-type: disc;
	margin-left: 15px;
}
#contents #photoaredol>p, #contents .photoaredol_box>p {
	text-align: left;
}
.photoaredol_box {
	border: 2px solid #60A0EC;
	margin: 10px 0;
	padding: 5px;
}
.photoaredol_underline {
	text-decoration: underline;
}
.photoaredol_ul {
	list-style-type: disc;
	margin-left: 15px;
}
.photoaredol_ul2 {
	margin-left: 5px;
	list-style-type: none;
}
/*--ショップニュースページ--*/
.tenantnews h4 {
	border-bottom: solid 3px #0000ff;
	margin-bottom:10px;
}
.tenantnews p {
	text-align:left !important;
}
.tenantnewslist_ul {
	padding:0 10px;
	margin-bottom:15px;
}
.tenantnewslist p {
	text-align:left !important;
	padding-left:10px;
}
.tenantnewslist_list {
	overflow:hidden;
	clear:both;
	padding:10px 0;
	margin:0 auto ;
	list-style-type:none;
	width:700px;
	border-bottom:2px dashed #D9C983;
}
.multiple_list {
  display: flex;
}
.tenantnewslist_list:last-child {
	margin:0 auto ;
}
.tenantnewslist_img {
	float:left;
	margin-right:10px;
}
.tenantnewslist_list h4 {
	color:#FF0000;
	font-size:14px;
	border-bottom:solid 1px #E6E6E6;
	margin-bottom:2px;	
	margin-left:10px;
}
.tenantnewslist_list h4 a {
	color:#FF0000;
	font-size:14px;
}
.tenantnewslist_list h4 a:link {
	color:#FF0000;
	font-size:14px;
}
.tenantnewslist_list h4 a:visited {
	color:#FF0000;
	font-size:14px;
}
.tenantnewslist_list h4 a:hover {
	color:#FF0000;
	font-size:14px;
	text-decoration: underline;
}
.tenantnewslist_list h4 a:active {
	color:#FF0000;
	font-size:14px;
}
.tenantnewslist_word {
	text-align:left !important;
}
.tenantnewslist_word a {
	color: #00F;
	text-decoration: underline;
}
.tenantnews p.tenantnews_20151201_megalos {
	width: 80%;
	margin: 0 auto;
	padding: 2%;
	border: 4px solid #f00;
	font-size: 14px;
	font-weight: bold;
	text-align: center !important;
}
.tenantnews_20151201_megalos span {
	font-size: 14px;
}
.shopnews_20160325_new {
	overflow: hidden;
	width: 80%;
	margin: auto;
}
.shopnews_20160325_new li {
	list-style: none;
	font-size: 14px;
	text-align: center;
	width: 100%;
	margin-bottom: 15px;
}
.shopnews_shopname {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.shopnews_20160325_new li img {
	width: 100%;
	height: auto;
	margin-top: 5px;
}
.shopnews_20160325_new li:last-child {
	margin-bottom: 0;
}
.news_txt {
	margin-bottom: 10px;
}
.news_txt_wrap {
	margin-bottom: 20px;
}
.news_txt_wrap p {
	margin-bottom: auto;
}
.news_txt_wrap ul {
	padding-left: 20px;
}
.news_flex {
	display: flex;
}
.news_flex_left {
	width: 49%;
	margin-right: 1%;
}
.news_flex_right {
	width: 49%;
}
.news_flex img {
	width: 100%;
}
.news_newopen {
	width: 100%;
	background: #000;
}
.news_newopen img {
	width: 100%;
}
.news_newopen180320 {
    background: transparent;
}
.news_newopen180320 img{
    vertical-align: middle;
}
    

/*--テナント最新情報・イベント情報記事ページ共通--*/
.news_img {
	margin-top: 10px;
}
.news_img p {
	text-align: center !important;
}
.news_back {
	margin-top:30px;
	text-align: center !important;
}
.news_back a {
	color:#000;
}
.news_back a:link {
	color:#000;
}
.news_back a:visited {
	color:#000;
}
.news_back a:hover {
	color:#000;
	text-decoration: underline;
}
.news_back a:active {
	color:#000;
}
.event + .news_back a{
  color: #fff;
  background: #FF5151;
  display: block;
  max-width: 280px;
  padding: 1em;
  border-radius: 0.5em;
  margin: 0 auto;
}
.news_movie {
	margin-top: 10px;
	text-align: center;
}
.monthly_workshop {
    margin-top: 10px;
}
.monthly_workshop p {
    margin-top: 10px;
    margin-bottom: 0;
}
.monthly_workshop p img {
    vertical-align: middle;
    border: 0;
}
/*--ガイダンスページ（営業時間・駐車場・駐輪場）--*/
.guidance_box {
	overflow:hidden;
	clear:both;
	margin-bottom:30px;
}
.guidance_box  h4 {
	border-bottom: solid 5px #0000ff;
	margin-bottom:10px;
}
.guidance_box p {text-align:left !important;
}
.guidance_box dl {
	display: flex;
}
.guidance_box dt {
	
}
.guidance_box dd {
	
}
.guidance_box th {
	text-align:left;
	vertical-align:top;
}
.guidance_box td,.arearea_box th {
	padding:10px;
}
.guidance_box .right {
	float:right;
	width:400px;
	overflow: hidden;
}
.guidance_box .left {
	float:left;
	width:312px;
	overflow: hidden;
}
.guidance_parking {
	overflow: hidden;
	clear: both;
	padding-top: 20px;
}
.guidance_parking .right {
	padding-top: 6px;
}
.guidance_parking_alliance_box {
	margin-top: 10px;
}
.guidance_parking_alliance {
	overflow: hidden;
	padding: 8px 10px 10px;
	border: 1px solid #2d3251;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.guidance_parking_alliance li {
	list-style: none;
	float: left;
	width: 18%;
	margin-left: 2%;
}
.guidance_parking_alliance li:first-child {
	float: none;
	margin-right: 0;
	margin-bottom: 10px;
}
.guidance_parking_alliance_text {
	font-weight: bold;
}
.guidance_parking_alliance li:last-child {
	margin: 0;
}
.parkinggarage_shopname {
	font-size: 16px;
}
.parkinggarage_shopservice {
	font-size: 14px;
}

.guidance_businesshours {
	overflow:hidden;
	clear:both;
}
.arearea1_guidance {
	float:left;
	width:360px;
}
.arearea1_guidance li {
	float:left;
	width:160px;
	height:250px;
	border:5px solid #F000FF;
	list-style-type:none;
	margin-right:10px;
	margin-bottom:10px;
}
.arearea1_guidance img {
	border-bottom:3px solid #F000FF;
}
.arearea2_guidance {
	float:right;
	width:360px;
}
.arearea2_guidance li {
	float:left;
	width:160px;
	height:250px;
	border:5px solid #F000FF;
	list-style-type:none;
	margin-left:10px;
	margin-bottom:10px;
}
.arearea2_guidance img {
	border-bottom:3px solid #F000FF;
}
.arearea2_guidance .megalos_height, .arearea2_guidance .ramen_square_height {
	height: 290px;
}
.ramen_square_height_sentence {
	padding: 5px;
}
.arearea2_guidance li:last-child,.arearea2_guidance .ash_height {
	height:370px;
}
.title_float {
	overflow:hidden;
	clear:both;
}
.title_left {
	float:left;	
}
.title_left img , .title_right img{
	border-bottom:0px !important;
}
.title_right {
	float:right;	
}

/*--クーポンページ--*/
.coupon_ul {
	padding:0 10px;
	margin-bottom:15px;
}
.coupon p {
	text-align:left !important;
	padding-left:10px;
}
.coupon_list {
	overflow:hidden;
	clear:both;
	padding:10px 0;
	margin:0 auto ;
	list-style-type:none;
	width:700px;
	border-bottom:2px dashed #D9C983;
}
.coupon_list:last-child {
	margin:0 auto ;
}
.coupon_img {
	float:left;
	margin-right:10px;
}
.coupon_list h4 {
	color:#FF0000;
	font-size:14px;
	border-bottom:solid 1px #E6E6E6;
	margin-bottom:2px;	
	margin-left:10px;
}
.coupon_word {
	text-align:left !important;
}

/*--ラーメントライアウト--*/
.ramencontent {
	margin-bottom:30px;
}
.ramencontent p {
	text-align:left !important;
}
.ramencontent  h4 {
	border-bottom: solid 2px #0000ff;
	margin:10px 0;
}
.ramencontent_inner {
	margin-bottom:50px;
}
.icon {
	padding-left:20px;
}

/*--フロアガイドページ--*/
.floorguide_ul {
	padding:0 10px;
	margin-bottom:15px;
}
.floorguide p {
	text-align:left !important;
	padding-left:10px;
}
.floorguide a {
	color: #0000ee;
}
.floorguide a:link {
	color: #0000ee;
}
.floorguide a:visited {
	color: #0000ee;
}
.floorguide a:hover {
	color: #0000ee;
	text-decoration: underline;
}
.floorguide a:active {
	color: #0000ee;
}
.floorguide_list {
	overflow:hidden;
	clear:both;
	padding:10px 0;
	margin:0 auto ;
	list-style-type:none;
	width:700px;
	border-bottom:2px dashed #D9C983;
}
.floorguide_list:last-child {
	margin:0 auto ;
}
.floorguide_img {
	float:left;
	margin-right:10px;
}
.floorguide_list h4 {
	color:#ed8a29;
	font-size:14px;
	border-bottom:solid 1px #E6E6E6;
	margin-bottom:2px;	
}
.floorguide_word {
	text-align:left !important;
	margin-left:260px;
}
.ramen_s {
	padding:10px;
	overflow:hidden;
	clear:both;
}
.ramen_s li {
	float:left;
	list-style-type:none;
	margin-right:10px;
}
.ramen_s li:nth-child(odd) {
	margin-right:0;
}

/*--サイトマップ--*/
.sitemap {
	margin:10px;
	overflow:hidden;
	clear:both;
}
.sitemap_list {
	float:left;
	width:48%;
	margin-right:4%;
}
.sitemap_list:last-child {
	margin-right:0;
}

.sitemap_list li p{
	text-align:left !important;
}
.sitemap_list li {
	list-style-type:none;
	margin-bottom:10px;
	width:350px;
}

.sitemap_floor_list {
	overflow:hidden;
	clear:both;
	width:350px;
}
.sitemap_list2 {
	float:left;
	width:175px;
}

.sitemap_list3 li {
	padding-left:20px;
}
.sitemap_list3 li:last-child {
	margin-bottom:0px;
}



.title_list_name {
	border-bottom:2px solid #ed8a29;
}
.sitemap a {
	color:#333;
}
.sitemap a:link {
	color:#333;
}
.sitemap a:visited {
	color:#333;
}
.sitemap a:hover {
	color:#333;
	text-decoration: underline;
}
.sitemap a:active {
	color:#333;
}
.text_right {
	text-align:right !important;
}

.google_map {
	overflow:hidden;
	clear:both;
}

.google01 {
	float:left;
	margin-right:2%;
	width:48%;
}
.google01:last-child {
	margin-right:0;
}

.google01 p {
	text-align:left !important;
}

.movie_list li {
	padding: 20px 0;
	margin: 0 auto;
	list-style-type: none;
	width: 720px;
	border-bottom: 2px dashed #D9C983;
}

.movie_list h4 {
	margin-bottom:10px;
}

.movie_nav a {
	font-size:14px !important;
}


/*年末年始営業案内ページ20161208.php*/

.item_wrap1612, .item_wrap1612_250, .item_wrap1612_270 {
  overflow:hidden;
}

.item_wrap1612>p {
line-height:2.0;
float:left;
width:50%;
height:200px;
box-sizing:border-box;
margin-bottom:2rem;
}

.item_wrap1612>p, .item_wrap1612_250>p {
line-height:2.0;
float:left;
width:50%;
height:250px;
box-sizing:border-box;
margin-bottom:2rem;
}

.item_wrap1612_270>p {
line-height:2.0;
float:left;
width:50%;
height:270px;
box-sizing:border-box;
margin-bottom:2rem;  
}

.risona_atm{
display: inline-block;
}


/*----- ラーメントライアウトNEW -----*/
.rt_main .fontS {
	 font-size: small;
}
.rt_main .yellow {
	color: #fff100;	
}
.rt_main .l-spacing {
	letter-spacing:0.05em;
}
.rt_main *, #contents .rt_main p {
	font-size:16px;
	text-align:left;	
}
.rt_main {
	width:100%;
	box-sizing:border-box;
	background:#000;
}
.rt_main img {
	width:auto;
	max-width:100%;
	height:auto;
}
.rt_block_block {
	margin:0 15%;
	padding:56px 0;
	color:#fff;
	font-size:16px;
	line-height:1.5;
}
.rt_block_block p {
	margin-bottom:1em;
}
.rt_block_block dd span {
	background: #454500;
	color: #fcfcb7;
}
.mb2em {margin-bottom: 2em;}
.rt_block_txt + p {
	margin-top:20px;
}
.rt_summary {
	overflow:hidden;
}
.rt_summary dt {
	position:relative;
	width:5.5em;
	padding-left:1em;
	margin-bottom:10px;
	box-sizing:border-box;
	clear:left;
	float:left;
}
.rt_summary dt:before {
	content:'';
	display:block;
	width:8px;
	height:8px;
	background:#fff;
	line-height:1.0;
	position:absolute;
	left:4px;
	top:50%;
	margin-top:-4px;
}
.rt_summary dd {
	margin-left:6em;
	margin-bottom:10px;
}

.rt_past_champ + dl {
	margin-top:20px;
}
.rt_past_champ dt {
	margin-bottom:0.5em;	
}
.rt_past_champ dd {
	padding-left:1em;
}
.rt_champ_tbl {
	margin:0;
	width:100%;
	text-align:left;
}

.announcement {
	margin: 0 0 20px;
}
.announcement p {
	margin: 0 0 1em 0;
}
.announcement code {
	display: none;
}
.announcement_page {
	
}
.announcement_day {
	font-size: 16px;
	margin: 0 10px 0 0;
}
.announcement_page h3 {
	font-size: 16px;
	border-bottom: solid 3px #0000ff;
	margin: 0 0 10px 0;
}
#contents .announcement_page p {
	margin-bottom: 10px;
}
@media screen and (max-width: 979px) {
.rt_block_txt br {
	display:none;
}
}
/*--タブレット対応--*/
@media screen and (min-width: 641px) and (max-width: 979px) {
.rt_block_block {
	margin:0 10%;
}
}

/*--スマホ対応--*/
@media screen and (max-width: 640px) {
.rt_main .l-spacing {
	letter-spacing:inherit;
}
.rt_main *, #contents .rt_main p {
	font-size:14px;
}
.rt_block_block {
	margin:0;
	padding:32px 1em;
	font-size:14px;
	line-height:1.5;
}
.rt_past_champ dd {
	padding-left:0.5em;
}
.rt_champ_tbl, .rt_champ_tbl tbody, .rt_champ_tbl tr {
	display:block;
	width:100%;
	box-sizing:border-box;
}
.rt_champ_tbl tr {
	letter-spacing:-0.5em;
	margin-bottom:0.5em;
}
.rt_champ_tbl td {
	display:inline-block;
	width:100%;
	box-sizing:border-box;
	letter-spacing:normal;
}
.rt_champ_tbl tr td:not(:first-child) {
	width:50%;
	padding-left:0.5em;
}
.news_movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.news_movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.news_txt {
	line-height: 1.5;
}
.news_flex {
	display: block;
}
.news_flex_left {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}
.news_flex_right {
	width: 100%;
}
}
/*ラーメンスクエア　営業時間の変更のお知らせ 20171128.php*/
.tenantnews_opentime_mb10{
  margin-bottom:10px;
}
.tenantnews_opentime_fontL {
  font-size:18px;
}
.tenantnews_opentime_box {
  border:1px solid #cecece;
  padding:20px;
  box-sizing:border-box;
  margin-top:15px;
}
.tenantnews_opentime_box h5 {
  color:#333;
  font-weight:bold;
  font-size:16px;
  margin-bottom:4px;
}
.tenantnews_opentime_box h5 + p {
  color:#FD7E00;
  font-size:16px;
  margin-bottom:10px;
}
.tenantnews_opentime_box ul{
  padding-left:1.75em;
}
.timetable_before, .timetable_after {
  color:#fff;
  font-size:16px;
  padding:8px 10px;
}
.timetable_before {
  margin-bottom:30px;
  background:#F5A133;
  position:relative;
}
.timetable_before:after {
  content:'';
  border:1em solid transparent;
  border-top-color:#F5A133;
  position:absolute;
  top:120%;
  left:50%;
  -webkit-transform:translateX(-50%);
  transform:translateX(-50%);
}
.timetable_after {
  background:#f00;
}
/*ラーメンスクエア　営業時間の変更のお知らせ END*/